<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.1.0">
  <NamedLayer>
    <Name>地中熱導入ポテンシャル</Name>
    <UserStyle>
      <Name>地中熱導入ポテンシャル</Name>
      <FeatureTypeStyle>
        <Rule>
          <Name>5TJ/年・k㎡ 未満</Name>
          <Title>5TJ/年・k㎡ 未満</Title>
          <Filter>
            <And>
              <PropertyIsLessThan>
                <PropertyName>POTE</PropertyName>
                <Literal>0.0125</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b7eef1</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>5 - 10TJ/年・k㎡</Name>
          <Title>5 - 10TJ/年・k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE</PropertyName>
                <Literal>0.0125</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE</PropertyName>
                <Literal>0.025</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#74b5e8</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>10 - 20TJ/年・k㎡</Name>
          <Title>10 - 20TJ/年・k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE</PropertyName>
                <Literal>0.025</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE</PropertyName>
                <Literal>0.05</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#1f84e1</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>20 - 50TJ/年・k㎡</Name>
          <Title>20 - 50TJ/年・k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE</PropertyName>
                <Literal>0.05</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>POTE</PropertyName>
                <Literal>0.125</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#1945b8</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>50TJ/年・k㎡ 以上</Name>
          <Title>50TJ/年・k㎡ 以上</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>POTE</PropertyName>
                <Literal>0.125</Literal>
              </PropertyIsGreaterThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#070791</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
